TakenAt: 2013-11-26T15:44:18Z
TakenSrc: meta
UID: prjwufo14aabfq2k
Type: image
Title: Zebra / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 164
Lat: -33.61442
Lng: 25.816975
Year: 2013
Month: 11
Day: 26
ISO: 200
Exposure: 1/640
FNumber: 8
FocalLength: 200
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, eastern-cape, green, harvey's, loop, map, position, south, south-africa,
    sundays-river-valley, zebra
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:12.076024811Z
UpdatedAt: 2022-10-17T18:38:12.082560426Z
